# Email Extractor with Python

This is a script that takes input as a website and collect all the email address into a csv file.


### Setup
 - Install the requirements (refer below)
 - Run the script by 'python email_extractor.py'
 - Input the website to collect emails


### Requirements
```pip install -r requirements.txt```

### usage
```python email_extractor.py```